Subject: Re: [bmwg] FW: WG ADOPTION: draft-morton-bmwg-virtual-net

From: Ram Krishnan <[email-masked]>
Date: Fri, 17 Apr 2015 13:16:45 -0700

> ​

​Support this draft. Great work and important topic.​

Thanks,
​Ramki​

> ​
>
> ______________
> From: bmwgOn Behalf OfBarry Constantine
> Sent: Thursday, April 16, 2015 1:09:08 PM (UTC-08:00) Pacific Time (US &
> Canada)
> To: Sarah Banks; [email-masked]
> Subject: Re: [bmwg] WG ADOPTION: draft-morton-bmwg-virtual-net
>
> Hi Sarah,
>
> I definitely support this work and submitted comments to the list, shortly
> after IETF 92.
>
> Thank you,
> Barry Constantine
>
> JDSU Network and Service Enablement
> Principal Member Technical Staff
> 301-325-7069
>
>
> -----Original Message-----
> From: bmwg [mailto:[email-masked]] On Behalf Of Sarah Banks
> Sent: Thursday, April 16, 2015 3:21 PM
> To: [email-masked]
> Subject: [bmwg] WG ADOPTION: draft-morton-bmwg-virtual-net
>
> Hello BMWG,
>         Per the minutes of IETF 92, I see there is an action for myself,
> and I'm closing that loop now. :)
>         During the meeting in Dallas, there was support for this draft
> within the room; I'd like to ask the list now to consider adopting Al's
> virtual net draft as a WG item. Please, read the draft, and submit your
> comments and thoughts to the list, here.
>
> Regards,
> Sarah
>
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bmwg
>
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bmwg
>

-- 
Thanks,
Ramki